<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.qmth.themis.business.dao.SysConfigMapper">

    <select id="select" resultType="com.qmth.themis.business.dto.response.SysConfigBean">
        select t.id,
              t.org_id as orgId,
              t.config_key as configKey,
              t.config_name as configName,
              t.config_value as configValue,
              t.enable,
              t.remark,
              t.sort
        from sys_config t where t.editor = 1
    </select>
</mapper>
